Subject: Colocation America : Update
From: Akhil P Walia <[email-masked]>
To: Krishna Tiwari <[email-masked]>, Anshul Pannu <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Samir Kumar <[email-masked]>, Ankit Abrol <[email-masked]>, Rajeev kandpal <[email-masked]>, Surya Jain <[email-masked]>, Ravish <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Nov 2012 23:31:37 +0530 (IST)

Hi All, 

If you ever hit a customer on chat who is an existing customer and has support inquiry like if my server is down, or is the data center working or I have problem with my server etc. 

Please do confirm first if they are existing client and their server ID. 
Ask Contact details if not given in pre-chat survey. 

Then ask them to contact our technical support staff. 
Contact details are given on contact us page and in KB. 

There after escalate the chat to [email-masked] and copy to [email-masked]. 

So bottom-line is that - 
for support issues: escalation to support@ 
for Sales chats send transcript to Sales@ 

Updated in KB 

Below is an example on how to deal with support issues: 

	11:17 AM 	Notice: 	Email:: [email-masked] 
	11:17 AM 	Notice: 	Telephone:: +436765109858 
	11:17 AM 	Notice: 	Language:: en 
	11:17 AM 	Rachel: 	Hello, haci ali hasguel . Can I help you with anything today? 
	11:17 AM 	haci ali hasguel: 	hello miss rachel one qeustin 
	11:17 AM 	Rachel: 	Sure 
	11:17 AM 	haci ali hasguel: 	is my server anyhow out of service 
	11:17 AM 	haci ali hasguel: 	CS432 
	11:17 AM 	Rachel: 	Are you an existing client? 
	11:18 AM 	haci ali hasguel: 	Server ID: CS432 67.207.160.34 Administrator Drsb3N 
	11:18 AM 	haci ali hasguel: 	yes for sure 
	11:19 AM 	Rachel: 	May I please request you to please call or email our technical support in this regard as I am not physically present at data center. 
	11:19 AM 	Rachel: 	Here you find our contact details: http://www.colocationamerica.com/contact-us/ 
Phone: 1-800-296-8915 Option 1 
E-mail: [email-masked] 
	11:19 AM 	haci ali hasguel: 	ok thank you 
	11:19 AM 	haci ali hasguel: 	madam 
	11:19 AM 	Rachel: 	You are welcome. 
	11:19 AM 	Rachel: 	Have a nice day 

-- 
Regards , 
a kh ! L